Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
Línea 18: Línea 18:
 
#ca-view { display:none!important; }
 
#ca-view { display:none!important; }
 
#ca-history { display:none!important; }
 
#ca-history { display:none!important; }
#ca-watch { display:none!important; }
 
#ca-unwatch { display:none!important; }
 
 
#ca-delete { display:none!important; }
 
#ca-delete { display:none!important; }
 
#ca-protect { display:none!important; }
 
#ca-protect { display:none!important; }
 
#ca-viewsource { display:none!important;
 
#ca-viewsource { display:none!important;
 +
#ca-move { display:none!important; }

Revisión del 20:47 9 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#column-content { margin: 0 0 .6em 0; }
#content { margin: 2.8em 0 0 0; }
#p-logo, .generated-sidebar, #p-lang, #p-tb, #p-search { display:none; }
#p-cactions { left: .1em; }
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
#footer-icon-poweredby { display: none; }
#f-poweredbyico { display: none; }
#footer-poweredbyico { display: none; }
#f-poweredbyico { display: none; }
#ca-talk { display: none!important; }
#ca-history { display: none!important; }
#ca-viewsource { display: none!important; }
#ca-view { display: none!important; }
#ca-nstab-main { display:none!important; }
#ca-nstab-user { display:none!important; }
#ca-talk { display:none!important; }	
#ca-view { display:none!important; }	
#ca-history { display:none!important; }	
#ca-delete { display:none!important; }	
#ca-protect { display:none!important; }	
#ca-viewsource { display:none!important;
#ca-move { display:none!important; }